@charset "utf-8";
/* -------------------- ie.css ----------------------- */
/* 													   */
/*	Datei: /css/ie.css								   */
/*	Autor: Oliver Wolschke							   */
/*	Datum: 11.05.2008								   */
/*													   */
/* --------------------------------------------------- */

/* Allgemein
------------------------------------------------------ */
hr.dotted {
	margin: 0;
}

span.eof, span.pages { margin: 0; }

/* Transparenz
------------------------------------------------------ */
li#upload-overlay {
	filter: alpha(opacity=70);
}

.widget_ghost { 
  	filter: alpha(opacity=50);
}

#MB_overlay {
	background: url(/images/__bg_modal.gif);
}

/* Buttons
------------------------------------------------------ */
span.btn input, span.btn_2 input {
	padding: 0 0 0 15px;
}

/* Widgets
------------------------------------------------------ */
div.widget div.blue, div.wgetbox span.blue, div.widget div.grey, div.wgetbox span.grey, div.widget div.orange, div.wgetbox span.orange, div.widget div.red, div.wgetbox span.red, div.widget div.yellow, div.wgetbox span.yellow, div.widget div.pink, div.wgetbox span.pink, div.widget div.green, div.wgetbox span.green {
	background-position: left 1px;
}

ul#thirdnav li input { height: 12px; }

/* Vorschläge
------------------------------------------------------ */
div.suggestion .new2 span.tl, div.suggestion .new2 span.tr {
	top: 1px;
}